  body {
  position: relative;
  background: none;
}

body.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*============================
  .header
============================*/
.header {
  padding: 14px 0 17px;
  text-align: center;
  background: #fff;
}

.header a img {
  width: 103px;
  height: auto;
  margin-right: 20px;
  vertical-align: middle;
}

.header__btn {
  position: fixed;
  z-index: 1000;
  top: 14px;
  right: 15px;
  display: block;
  width: 26px;
  height: 20px;
  padding: 10px;
}

.header__btn span {
  position: absolute;
  left: 10px;
  display: block;
  width: 26px;
  height: 2px;
  -webkit-transition: top 250ms ease-in, bottom 250ms ease-in, height 250ms ease-in, background-color 250ms ease-in, opacity 250ms ease-in, -webkit-transform 250ms ease-in;
  transition: top 250ms ease-in, bottom 250ms ease-in, height 250ms ease-in, background-color 250ms ease-in, opacity 250ms ease-in, -webkit-transform 250ms ease-in;
  transition: top 250ms ease-in, bottom 250ms ease-in, height 250ms ease-in, background-color 250ms ease-in, transform 250ms ease-in, opacity 250ms ease-in;
  transition: top 250ms ease-in, bottom 250ms ease-in, height 250ms ease-in, background-color 250ms ease-in, transform 250ms ease-in, opacity 250ms ease-in, -webkit-transform 250ms ease-in;
  background: #169965;
}

.header__btn span.bar1 {
  top: 10px;
}

.header__btn span.bar2 {
  top: 19px;
}

.header__btn span.bar3 {
  bottom: 10px;
}

.header__btn.open span.bar1 {
  top: 19.5px;
  height: 1px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  background-color: #fff;
}

.header__btn.open span.bar2 {
  opacity: 0;
}

.header__btn.open span.bar3 {
  bottom: 19.5px;
  height: 1px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  background-color: #fff;
}

/*============================
  .jumpBtn
============================*/
.jumpBtn {
  position: fixed;
  z-index: 110;
  right: 15px;
  bottom: 9px;
  display: none;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  background: #098749;
}

.jumpBtn::before {
  position: absolute;
  top: 21px;
  left: 17px;
  display: block;
  box-sizing: border-box;
  width: 16px;
  height: 16px;
  content: '';
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 3px solid #fff;
  border-left: 3px solid #fff;
}

.jumpBtn a {
  position: absolute;
  z-index: 200;
  top: 0;
  left: 0;
  display: block;
  width: 50px;
  height: 50px;
}

/*============================
  .hiddenNav
============================*/
.hiddenNav {
  position: fixed;
  z-index: 100;
  top: 0;
  right: -275px;
  overflow-x: hidden;
  overflow-y: scroll;
  width: 275px;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
}

.hiddenNav__list {
  position: relative;
  z-index: 200;
  padding: 67px 28px 60px;
}

.hiddenNav__list > div {
  border-top: 1px solid #fff;
}

.hiddenNav__list > div > ul > li {
  border-bottom: 1px solid #fff;
}

.hiddenNav__list > div > ul > li > a,
.hiddenNav__list > div > ul > li > p {
  position: relative;
  display: block;
  padding: 20px 0;
  color: #fff;
}

.hiddenNav__list > div > ul > li > p::after {
  position: absolute;
  top: 50%;
  right: 4.5px;
  display: block;
  width: 10px;
  height: 10px;
  margin-top: -7px;
  content: '';
  -webkit-transition: margin 250ms ease-in, -webkit-transform 250ms ease-in;
  transition: margin 250ms ease-in, -webkit-transform 250ms ease-in;
  transition: transform 250ms ease-in, margin 250ms ease-in;
  transition: transform 250ms ease-in, margin 250ms ease-in, -webkit-transform 250ms ease-in;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.hiddenNav__list > div > ul > li > p.open::after {
  margin-top: -3px;
  -webkit-transform: rotate(-135deg);
      -ms-transform: rotate(-135deg);
          transform: rotate(-135deg);
}

.hiddenNav__list > div > ul > li > div {
  overflow: hidden;
  height: 0;
}

.hiddenNav__list > div > ul > li > div ul {
  padding-bottom: 7px;
}

.hiddenNav__list > div > ul > li > div ul li a {
  font-size: 85.7%;
  position: relative;
  display: block;
  padding: 12px 0 12px 15px;
  color: #fff;
}

.hiddenNav__list > div > ul > li > div ul li a::before {
  position: absolute;
  top: 50%;
  left: 1px;
  display: block;
  width: 4px;
  height: 4px;
  margin-top: -3px;
  content: '';
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.hiddenNav__list > div > ul > li > div ul li:first-child {
  margin-top: -5px;
}

.hiddenNav__bg {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
}

/*============================
  other settings
============================*/
.pc-box {
  display: none;
}

iframe[name='google_conversion_frame'] {
  position: absolute;
  z-index: -1;
  top: -50px;
}
